#imgContainerPos {
  width:604px;
  height:324px;
  border: solid 3px black;
  margin-left:10px;
}
#imgContainer{
	width: 600px;
	height: 320px;
  margin-left:2px;
  margin-top:2px;
  background-color:black;
 }
#positionButtonDiv{
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(58, 56, 63);
	/* RGBa with 0.6 opacity */
	background: rgba(58, 56, 63, 0.8);
	border: solid 1px #100000;
	color:#FFFFFF;
	padding-left: 4px;
  padding-right:4px;
	text-align: left;
  width:58px;
  height:114px;
	position:relative;
  left:50.65em;
  top:-21.25em;
}

#positionButtonDiv .positionButtonSpan img{
	float: right;
	border:0;
}

.positionMapClass area{
	cursor: pointer;
}

.zoomButton{
	border:0;
	cursor: pointer;
}

.zoomableContainer{
  background-color:black;
/*
	background-image: url("http://www.bierfestival-berlin.de/css/assets/transparent.png");
*/
}